output_annots=UVM.antibody_annotation.txt
GDAC_RPPA_preprocess:colantibody=2
GDAC_RPPA_preprocess:colgene=1
GDAC_RPPA_preprocess:outputname=UVM
GDAC_RPPA_preprocess_annotations:annot_file=UVM.2014_11_21__00_00_05.antibody_annotation.txt
GDAC_RPPA_preprocess:Rppafile=UVM.protein_exp__mda_rppa_core__mdanderson_org__Level_3__protein_normalization__data.data.txt
